SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0004307: Time value for Uptime is not displayed correctly - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004307Endian FirewallGUIpublic2012-03-28 13:372013-02-07 17:25
Reporterbaldy 
Assigned Todavide-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusfeedbackResolutionreopened 
PlatformOSOS Version
Product Version2.5 
Target VersionFixed in Version 
Summary0004307: Time value for Uptime is not displayed correctly
DescriptionOn the Dashboard the system uptime is shown incorrect.

The value for hours is the total amount of hours the system is up and running, not the value that should be shown when the days are subtracted.
Additional InformationIn the attached picture the system uptime is shown as

32 days 790 hours and 46 minutes

Correct calculation would be 32 days 21 hours and 46 minutes
TagsNo tags attached.
Attached Filesjpg file icon GUI Time.jpg [^] (5,725 bytes) 2012-03-28 13:37

- Relationships

-  Notes
(0007816)
davide-endian (developer)
2012-04-05 12:21

Fixed in efw-dashboard 2.9.2
(0008367)
Sota (reporter)
2013-02-07 17:24

I'm running EFW 2.5.1 with efw-dashboard 2.7.10-0, how do I get efw-dashboard 2.9.2? I've tried running efw-upgrade but it just says "no interesting upgrades available"

Thanks.

- Issue History
Date Modified Username Field Change
2012-03-28 13:37 baldy New Issue
2012-03-28 13:37 baldy File Added: GUI Time.jpg
2012-04-04 17:15 christian-endian Assigned To => davide-endian
2012-04-04 17:15 christian-endian Status new => assigned
2012-04-05 12:21 davide-endian Note Added: 0007816
2012-04-05 12:21 davide-endian Status assigned => resolved
2012-04-05 12:21 davide-endian Resolution open => fixed
2013-02-07 17:24 Sota Note Added: 0008367
2013-02-07 17:24 Sota Status resolved => feedback
2013-02-07 17:24 Sota Resolution fixed => reopened

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker